/* New checkout */
.disabled-btn {
  position: absolute;
  background: rgba(255, 255, 255, 0.6);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
}

.error-msg {
  color: red;
  font-size: 10px;
}
.error-msg.hidden {
  display: none;
}

@media (max-width: 844px) {
  .sn-logo {
    display: none;
  }
  .sn-main-title {
    padding-top: 40px;
  }
}
#pmpro_pricing_fields {
  display: none;
}
.signup-valign .container {
  max-width: 1500px;
}
.sn-main-title {
  font-family: 'Poppins';
  font-size: 36px;
  text-align: left;
  margin-bottom: 40px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 8px;
}
.sn-box h3,
.sn-box h2,
.sn-box h4 {
  font-family: 'Poppins';
}
.sn-box h3 {
  font-size: 19px;
  letter-spacing: 3px;
  line-height: 40px;
}
.sn-box h2 {
  font-size: 40px;
}
.sn-btn {
  display: inline-block;
  background: #4a4a4c;
  color: #fff !important;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 13px 30px 10px 30px;
  box-shadow: 0px 25px 20px -15px rgba(0, 0, 0, 0.7);
  margin-bottom: 30px;
  min-width: 50%;
  line-height: 36px;
  margin-top: 10px;
}
.sn-disclaimer {
  opacity: 0.5;
}
.sn-box {
  background: #fff;
  border: 10px solid #9aa7b2;
  padding: 25px 10px;
}
.sn-logo {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 75%;
}
.signup-wrap .sn-col {
  position: relative;
}
.sn-limited {
  max-width: 100%;
  margin-bottom: -70px;
  margin-top: -90px;
}
.sn-lisa {
  width: 100%;
}
.sn-box h6 {
  background: #ffde59;
  display: inline-block;
  padding: 6px 15px 3px 15px;
  border-radius: 7px;
  font-size: 20px;
}
.sn-btn:hover {
  opacity: 0.7;
}
.sn-btn,
.sn-btn:hover {
  transition: all 0.5s ease;
}

.signup-logo-mobile {
  display: none;
}
.pmpro_checkout-field-payment-request-button {
  margin-bottom: 20px;
}

.checkout-step-4-logo {
  position: absolute;
  top: 10%;
  right: 6%;
  max-width: 160px;
}

@media (max-width: 912px) {
  .checkout-screen.checkout-step-1 {
    padding-top: 0px !important;
  }
  .signup-white-box.checkout-col-inner {
    text-align: center !important;
  }
  #pmpro_license {
    max-height: 180px;
  }
  .signup-logo-mobile {
    display: block;
    width: 150px;
    margin: 30px auto 30px;
  }
  .signup-logo {
    display: none;
  }
  .signup-action {
    margin-bottom: 100px;
  }
  .step-3-col-1 .checkout-col-inner {
    min-height: unset !important;
  }

  .checkout-step-3-logo {
    display: none;
  }
  .step-3-col-3-inner {
    height: auto !important;
    min-width: 100%;
  }
  .step-3-col-2 .checkout-col-inner {
    min-height: unset !important;
  }
  .checkout-step-3-secure-logo {
    margin-top: 10px !important;
  }
  .checkout-step-4 .checkout-big-title {
    margin-top: 100px;
    text-align: center;
  }
  .step-4-col-1 {
    background: #fff;
    margin: 10px;
  }
  .checkout-arrow {
    display: none;
  }
  .pmpro_submit {
    margin-top: 20px !important;
    min-width: 100%;
    text-align: center;
  }
  #pmpro_btn-submit {
    padding: 10px 20px;
    width: auto;
    margin: 0 auto;
    display: inline-block;
    position: relative;
  }

  .checkout-screen {
    padding: 40px 0px;
  }
  .checkout-title-main {
    margin-top: 0 !important;
  }
  .checkout-col-inner {
    padding: 15px !important;
    border-radius: 10px !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  .step-4-col-1 {
    border-radius: 10px;
  }
  form.pmpro_form input[type='text'].input,
  form.pmpro_form input[type='password'].input,
  .pmpro_login_wrap form#loginform input[type='text'].input,
  .pmpro_login_wrap form#loginform input[type='password'].input {
    min-width: 100%;
  }
  .checkout-emails .checkout-col-inner {
    margin-left: 0 !important;
    margin-top: 30px !important;
  }
  .checkout-names .checkout-col-inner {
    margin-right: 0 !important;
  }
  .checkout-title-main h2 {
    font-size: 40px !important;
    padding-top: 25px;
  }
  .checkout-step-1-logo {
    position: unset !important;
  }

  .checkout-step-2-logo {
    display: none;
  }
  .checkout-title-main {
    margin-bottom: 20px !important;
  }
  .step-2-col-3 {
    padding-top: 40px !important;
  }
}

.signup-lisa {
  width: 100%;
  height: auto;
}
.signup-text-area h2,
.signup-text-area h3 {
  font-family: 'Poppins';
}
.signup-text-area h2 {
  font-size: 36px;
}
.signup-wrap {
  height: 750px;
  display: table;
  vertical-align: middle;
  width: 100%;
}
.signup-valign {
  display: table-cell;
  vertical-align: middle;
}
.signup-main {
  background: #f6f6f6;
  text-align: center;
}
.signup-logo {
  width: 130px;
  float: right;
  margin-top: 100px;
}
.signup-text-area p {
  line-height: 1.6em;
}
.signup-white-box.checkout-col-inner {
  padding: 30px 30px;
  text-align: left;
}
.signup-white-box h5,
.signup-white-box h6 {
  font-family: 'Poppins';
}
.signup-white-box h5 {
  font-size: 30px;
}
.signup-white-box h6 {
  font-size: 22px;
  opacity: 0.55;
}
.signup-white-box p {
  margin-bottom: 0;
  margin-top: 30px;
}
.signup-wrap .signup-mid {
  margin-top: 20%;
}
.signup-text-area {
  margin-bottom: 50px;
}
.signup-action {
  margin-top: 50px;
}
.signup-btn {
  font-weight: bold;
  background: #4a4a4c;
  color: #fff !important;
  padding: 20px 35px 15px 35px;
  font-size: 22px;
  border-radius: 50px;
}
.signup-btn i {
  margin-left: 10px;
}
.signup-btn:hover {
  opacity: 0.8;
}

/* White Shadow */
@-moz-keyframes white {
  0%,
  100% {
    -moz-box-shadow: 1px 0px 19px 4px rgba(255, 255, 255, 0.8),
      inset 0px 0px 10px rgba(255, 255, 255, 0.5);
    box-shadow: 1px 0px 39px 4px rgba(255, 255, 255, 0.8),
      inset 0px 0px 10px rgba(255, 255, 255, 0.5);
  }

  50% {
    -moz-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0),
      inset 0px 0px 0px rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0),
      inset 0px 0px 0px rgba(255, 255, 255, 0);
  }
}

@-webkit-keyframes white {
  0%,
  100% {
    -webkit-box-shadow: 1px 0px 19px 4px rgba(255, 255, 255, 0.8),
      inset 0px 0px 10px rgba(255, 255, 255, 0.5);
    box-shadow: 1px 0px 39px 4px rgba(255, 255, 255, 0.8),
      inset 0px 0px 10px rgba(255, 255, 255, 0.5);
  }

  50% {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0),
      inset 0px 0px 0px rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0),
      inset 0px 0px 0px rgba(255, 255, 255, 0);
  }
}

@-o-keyframes white {
  0%,
  100% {
    box-shadow: 1px 0px 39px 4px rgba(255, 255, 255, 0.8),
      inset 0px 0px 10px rgba(255, 255, 255, 0.5);
  }

  50% {
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0),
      inset 0px 0px 0px rgba(255, 255, 255, 0);
  }
}

@keyframes white {
  0%,
  100% {
    box-shadow: 1px 0px 25px 2px rgba(255, 255, 255, 0.8),
      inset 0px 0px 6px rgba(255, 255, 255, 0.5);
  }

  50% {
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0),
      inset 0px 0px 0px rgba(255, 255, 255, 0);
  }
}

/* White Background */
.white {
  text-shadow: 0px 1px 0px #fff;
  background-image: -webkit-linear-gradient(top, #ffffff, #cccccc);
  background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
  background-image: -o-linear-gradient(top, #ffffff, #cccccc);
  background-image: linear-gradient(to bottom, #ffffff, #cccccc);
  -webkit-animation: white 2s infinite;
  -moz-animation: white 2s infinite;
  -o-animation: white 2s infinite;
  animation: white 2s infinite;
}
.checkout-step-4 {
  position: relative;
  background-size: cover;
  background-position: center center;
  padding: 100px 25px;
}
.checkout-big-title h1 {
  font-family: 'Poppins';
  color: #fff;
  margin-bottom: 15px;
  font-size: 64px;
}
.checkout-big-title p {
  color: #fff;
  font-size: 26px;
  margin-bottom: 30px;
}
.step-4-col-1 .small-label {
  font-size: 14px !important;
  margin-bottom: 0 !important;
  margin-top: 0;
}
.pmpro_btn.pmpro_btn-submit-checkout {
  position: absolute;
  bottom: 0;
}
#pmpro_btn-submit {
  background: #fff;
  color: #4a4a4c !important;
  font-size: 28px;
}
.checkout-arrow {
  position: absolute;
  bottom: 120px;
  transform: rotate(-150deg);
  filter: brightness(10);
}

.checkout-btn.disabled {
  opacity: 0.3;
  cursor: not-allowed;
}

.mid-col-title {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 30px;
}
.mid-col-title h3 {
  font-family: 'Poppins';
  font-size: 30px !important;
}

#pmpro_license {
  font-size: 16px;
  padding: 0;
}
.step-3-col-3 {
  text-align: center;
}
.step-3-col-3 p {
  line-height: 1.3em;
  font-size: 14px;
}
.checkout-step-3-logo {
  width: 160px;
  margin-bottom: 20px;
}
.checkout-step-3-secure-logo {
  width: 170px;
  margin-top: 70px;
}
.step-3-col-3-inner {
  display: table;
  vertical-align: middle;
  height: 700px;
}

form.pmpro_form .input,
form.pmpro_form textarea,
form.pmpro_form select,
#loginform input[type='text'],
#loginform input[type='password'] {
  height: 50px;
  min-height: unset !important;
  max-width: unset !important;
  width: 100% !important;
}

.pmpro_checkout-field.pmpro_checkout-field-bcity,
.pmpro_checkout-field.pmpro_checkout-field-bstate,
.pmpro_checkout-field.pmpro_checkout-field-bzipcode,
.pmpro_checkout-field.pmpro_checkout-field-bcountry {
  max-width: 48%;
  float: left;
  margin-right: 2% !important;
}

.checkout-emails {
  text-transform: uppercase;
}
.bconfirmemail_ghost-ghost-div,
.checkout-emails {
  margin-top: 25px;
}
.checkout-emails input {
  width: 100%;
  height: 50px;
}

.step-2-col-2 h4 {
  display: none;
}
.step-2-col-3 img {
  width: auto;
  height: 80px;
  display: inline-block;
  margin-right: 10px;
}
.step-2-col-3 {
  text-align: center;
  padding-top: 10vh;
}
.step-2-col-3 br {
  display: none;
}
.checkout-step-2-logo {
  max-width: 160px;
  margin-top: 10vh;
}
.step-2-col-1 {
  text-align: center;
}
.step-2-col-1 p {
  line-height: 1.3em;
  font-size: 13px;
  margin-top: 20px;
}
.pmpro_checkout_gateway-stripe
  form.pmpro_form
  #pmpro_payment_information_fields
  div#AccountNumber,
.pmpro_checkout_gateway-stripe
  form.pmpro_form
  #pmpro_payment_information_fields
  div#Expiry,
.pmpro_checkout_gateway-stripe
  form.pmpro_form
  #pmpro_payment_information_fields
  div#CVV,
.pmpro_billing_gateway-stripe
  form.pmpro_form
  #pmpro_payment_information_fields
  div#AccountNumber,
.pmpro_billing_gateway-stripe
  form.pmpro_form
  #pmpro_payment_information_fields
  div#Expiry,
.pmpro_billing_gateway-stripe
  form.pmpro_form
  #pmpro_payment_information_fields
  div#CVV {
  border-color: #4a4a4c;
  min-height: 45px;
}
#discount_code {
  min-height: 45px;
}
.checkout-screen {
  padding-bottom: 100px;
}

.checkout-title-main {
  width: 100%;
  clear: both;
  text-align: center;
  position: relative;
  margin-bottom: 70px;
}
.checkout-step-1 .checkout-title-main {
  margin-top: 60px;
}
.checkout-step-1-logo {
  position: absolute;
  left: 0;
  width: 140px;
}
.checkout-title-main h2 {
  font-family: 'Poppins';
  font-size: 60px;
  margin-bottom: 0px;
}
.checkout-title-main p {
  font-size: 19px;
  margin-bottom: 0px;
  margin-top: 0;
  line-height: 1.3em;
}
.checkout-valign {
  display: table-cell;
  vertical-align: middle;
}
.checkout-step-1,
.checkout-step-2,
.checkout-step-3 {
  background: #f2f2f2;
}
.checkout-col-inner {
  background: #fff;
  padding: 24px 36px;
  border-radius: 35px;
  box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.09);
  height: 100%;
}
.checkout-col-inner label {
  font-size: 17px !important;
  margin-bottom: 10px !important;
  font-weight: bold;
  margin-top: 10px;
}
.checkout-col-inner h3 {
  display: none;
}
.checkout-col-inner h4 {
  font-size: 24px;
}
.pmpro_checkout-field.pmpro_checkout-field-username {
  padding-top: 0;
}
.pmpro_checkout-field.pmpro_checkout-field-password,
.pmpro_checkout-field.pmpro_checkout-field-bemail {
  padding-top: 0 !important;
}
.pmpro_checkout-field-blastname,
.pmpro_checkout-field-bconfirmemail {
  margin-top: 25px;
}
.pmpro_checkout-fields input,
form.pmpro_form .input,
form.pmpro_form textarea,
form.pmpro_form select,
#loginform input[type='text'],
#loginform input[type='password'] {
  min-height: 50px;
  width: 100%;
}
input#tos {
  min-height: unset;
}
.checkout-names .checkout-col-inner {
  margin-right: 20px;
}
.checkout-emails .checkout-col-inner {
  margin-left: 20px;
}

.dc-checkout-heading {
  display: none;
}

.checkout-step-4 {
  background-image: url(../images-sales/sales-hero.jpg);
}
.checkout-step-1,
.checkout-step-2,
.checkout-step-3 {
  clear: both;
}
.checkout-screen {
  display: flex;
  justify-content: center;
  width: 100vw;
}
.container.member-checkout-container {
  min-width: 100%;
  margin: 0;
  padding: 0;
}
.pmpro_message.pmpro_error {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0;
  border-radius: 0;
}

.checkout-actions {
  position: fixed;
  bottom: 0;
  padding: 15px 0px;
  background: #fff;
  width: 100%;
  left: 0;
  z-index: 9;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.075);
}
.checkout-btn {
  background: #4a4a4c;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 11px 32px 7px 32px;
  font-weight: bold;
  border-radius: 50px;
}
.checkout-btn:hover {
  opacity: 0.8;
}
.checkout-btn,
.checkout-btn:hover {
  transition: all 0.5s ease;
}
#checkout-previous i {
  margin-right: 8px;
}
#checkout-continue i {
  margin-left: 8px;
}
.checkout-left {
  text-align: left;
}
.checkout-right {
  text-align: right;
}

@media (max-width: 812px) {
  .checkout-actions .col-md-6 {
    max-width: 50%;
  }
  .checkout-btn i {
    display: none;
  }
  .checkout-btn {
    padding: 10px 25px !important;
  }

  .checkout-step-4-logo {
    top: 6%;
    left: 50%;
    right: unset !important;
    transform: translateX(-50%);
  }

  .checkout-big-title h1 {
    font-size: 44px;
  }

  .checkout-big-title p {
    font-size: 22px;
  }
}
